<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Internal Status --></label>
    <name>internalStatus__c</name>
    <picklistValues>
        <masterLabel>Closed Lost</masterLabel>
        <translation><!-- Closed Lost --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Closed Won</masterLabel>
        <translation><!-- Closed Won --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker contacted</masterLabel>
        <translation><!-- Decision maker contacted --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker interested in our service</masterLabel>
        <translation><!-- Decision maker interested in our service --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker known</masterLabel>
        <translation><!-- Decision maker known --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker ok w/ legal terms</masterLabel>
        <translation><!-- Decision maker ok w/ legal terms --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker received proposal/summary of services</masterLabel>
        <translation><!-- Decision maker received proposal/summary of services --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker signed roe agreement</masterLabel>
        <translation><!-- Decision maker signed roe agreement --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Decision maker unknown</masterLabel>
        <translation><!-- Decision maker unknown --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Site survey completed – new hr required</masterLabel>
        <translation><!-- Site survey completed – new hr required --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Site survey completed – no new hr required</masterLabel>
        <translation><!-- Site survey completed – no new hr required --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Site survey not requested</masterLabel>
        <translation><!-- Site survey not requested --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Site survey requested</masterLabel>
        <translation><!-- Site survey requested --></translation>
    </picklistValues>
</CustomFieldTranslation>
